首页 新闻 搜索 专区 学院

androd studio 构建错误

0
悬赏园豆:5 [待解决问题]

在模块的build.gradle里面添加了

implementation 'com.android.support:design:26.1.0' 

构建的时候一直报这个错

Unable to resolve dependency for ':app@debug/compileClasspath': Could not resolve com.android.support:design:26.1.0.
Open File
Show Details

_York的主页 _York | 初学一级 | 园豆:6
提问于:2018-07-20 13:23
< >
分享
所有回答(1)
0

https://www.cnblogs.com/tangchun/p/9341012.html

 

已找到原因

_York | 园豆:6 (初学一级) | 2018-07-20 13:46
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册